
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Api", "Api", "{88D481B0-BD9D-4732-9AE0-4707AE616E01}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{609A233D-1C2C-4041-A03B-F8462D6DFB68}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infraestructure", "Infraestructure", "{E59FA921-6808-48FC-A97D-46187F256EC7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{D6311563-0AF4-4A92-9EBD-ED86D028EF6A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{57865052-E859-4E07-B739-CFAC84B05515}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{DA87F0AE-9CB9-4453-8C43-5E7AD2B71A73}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{F0758F61-2134-49E5-A002-85A021B7B218}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{EE0A9118-313B-48E4-8271-AABA50B7D7D0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.Application", "src\VentaUniformes.Application\VentaUniformes.Application.csproj", "{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.Domain", "src\VentaUniformes.Domain\VentaUniformes.Domain.csproj", "{9ACA7C27-1ACF-42F9-9030-628888815CB7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.Persistencia", "src\VentaUniformes.Persistencia\VentaUniformes.Persistencia.csproj", "{F99418D0-C14F-4435-B693-FA4C860E9059}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.External", "src\VentaUniformes.External\VentaUniformes.External.csproj", "{00402824-39F8-4C3C-8C36-68D2464ABCA7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.app", "src\VentaUniformes.app\VentaUniformes.app.csproj", "{C47A89ED-527B-4D47-9C8B-AD47E152925F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VentaUniformes.Common", "src\VentaUniformes.Common\VentaUniformes.Common.csproj", "{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30}.Release|Any CPU.Build.0 = Release|Any CPU
		{9ACA7C27-1ACF-42F9-9030-628888815CB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ACA7C27-1ACF-42F9-9030-628888815CB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ACA7C27-1ACF-42F9-9030-628888815CB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ACA7C27-1ACF-42F9-9030-628888815CB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F99418D0-C14F-4435-B693-FA4C860E9059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F99418D0-C14F-4435-B693-FA4C860E9059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F99418D0-C14F-4435-B693-FA4C860E9059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F99418D0-C14F-4435-B693-FA4C860E9059}.Release|Any CPU.Build.0 = Release|Any CPU
		{00402824-39F8-4C3C-8C36-68D2464ABCA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00402824-39F8-4C3C-8C36-68D2464ABCA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00402824-39F8-4C3C-8C36-68D2464ABCA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00402824-39F8-4C3C-8C36-68D2464ABCA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C47A89ED-527B-4D47-9C8B-AD47E152925F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C47A89ED-527B-4D47-9C8B-AD47E152925F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C47A89ED-527B-4D47-9C8B-AD47E152925F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C47A89ED-527B-4D47-9C8B-AD47E152925F}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{57865052-E859-4E07-B739-CFAC84B05515} = {88D481B0-BD9D-4732-9AE0-4707AE616E01}
		{DA87F0AE-9CB9-4453-8C43-5E7AD2B71A73} = {D6311563-0AF4-4A92-9EBD-ED86D028EF6A}
		{F0758F61-2134-49E5-A002-85A021B7B218} = {609A233D-1C2C-4041-A03B-F8462D6DFB68}
		{EE0A9118-313B-48E4-8271-AABA50B7D7D0} = {E59FA921-6808-48FC-A97D-46187F256EC7}
		{CC2DBE75-C8B7-48AF-8C35-8C9CD8D34B30} = {F0758F61-2134-49E5-A002-85A021B7B218}
		{9ACA7C27-1ACF-42F9-9030-628888815CB7} = {F0758F61-2134-49E5-A002-85A021B7B218}
		{F99418D0-C14F-4435-B693-FA4C860E9059} = {EE0A9118-313B-48E4-8271-AABA50B7D7D0}
		{00402824-39F8-4C3C-8C36-68D2464ABCA7} = {EE0A9118-313B-48E4-8271-AABA50B7D7D0}
		{C47A89ED-527B-4D47-9C8B-AD47E152925F} = {57865052-E859-4E07-B739-CFAC84B05515}
		{CA11AA4F-42EB-4F84-A3E5-C17BE5DB3B1E} = {DA87F0AE-9CB9-4453-8C43-5E7AD2B71A73}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3C4C824D-0B01-4A6C-BD15-95F92F81A8DC}
	EndGlobalSection
EndGlobal
